Перейти к содержимому



Адаптация модуля DLE maps v0.2.2 под DLE 10.1

#1

Поделиться сообщением #1



skurtnet

skurtnet
  • Неактивные
  • 26 сообщений
  • Репутация: 0
0

Отправлено 19 Январь 2014 - 11:08

Здравствуйте! У меня возникла проблема с модулем интерактивной карты DLE maps v0.2.2
Как выяснилось в dle10.1 разработчиками установлен запрет на вызов файлов из папки "engine/inc"
Я пробовал изменить папку расположения модуля поменять на modules, соответственно во всех путях заменил inc на modules.
Но ничего не получилось - установщик не находит нужные файлы.
В принципе проблема лишь в том, что карта не выводится в категории. При добавлении новости и в полной новости карта отображается корректно!
Нужно подкорректировать модуль так, что бы он работал из папки engin/modules и при запросе на установку httр://site.ru/admin.php?mod=maps&action=install модуль бы установился и, соответственно работал.
Заранее благодарю за участие!
Кстати на форуме разработчиков сказали что этот модуль забросили. Так что переделанный вариант будет единственным работающим на DLE 10.X
Возможна оплата

 

 

  • 0

robot

robot
  • Пользователь PRO
  • 2 652 сообщений
  • Репутация: 85
Советую обратить внимание на следующее:
  1. Нужен хостинг для новостного сайта на DLE
  2. Посоветуйте бегущую строку для Dle
  3. Редактирование rss.php на dle 10.1
  4. Адаптация шаблона под dle 11.0
  5. Предложения идей для написания модулей и адаптаций к DLE


Оформление форума – IPBSkins.ru